#hero-banner {
  min-height: 720px;
  display: flex;
  align-items: center;
}
#hero-banner::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background: rgba(2, 26, 54, 0.82);
  z-index: 1;
}
#hero-banner > img {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#hero-banner .column-wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 2;
  padding-top: 100px;
}
#hero-banner .column-wrapper .content-wrapper {
  max-width: 650px;
}
#hero-banner .column-wrapper h1 {
  color: #fff;
  font-size: 52px;
  font-weight: 600;
  line-height: 1.2;
}
#hero-banner .column-wrapper p {
  color: rgba(255, 255, 255, 0.85);
  font-size: 18px;
  margin-top: 20px;
  line-height: 1.55em;
  margin-bottom: 30px;
}
@media only screen and (max-width: 992px) {
  #hero-banner {
    min-height: 600px;
  }
  #hero-banner .column-wrapper {
    padding: 100px 0 0;
  }
  #hero-banner .column-wrapper .content-wrapper h1 {
    font-size: 34px;
  }
  #hero-banner .column-wrapper .content-wrapper p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  #hero-banner {
    min-height: 520px;
  }
  #hero-banner .column-wrapper .content-wrapper {
    max-width: 100%;
  }
}
